﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-container.lp-container-responsive {
  min-width: 400px;
}
@media (min-width: 1440px) {
  .lp-container.lp-container-responsive {
    width: 1440px;
  }
}
.lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper {
  min-height: 125px;
  min-width: 400px;
}
.lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-logo {
  display: inline-block;
  position: absolute;
}
@media (min-width: 414px) {
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-logo {
    left: calc((50%) - 130px);
  }
}
@media (max-width: 413px) {
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-logo {
    left: 110px;
  }
}
.lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-logo img {
  margin-top: 22px;
}
.lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu {
  display: inline-block;
  float: right;
}
@media (max-width: 1200px) {
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu {
    width: 100%;
    margin-top: 132px;
    text-align: center;
  }
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-rightSection {
    display: inline-block;
    margin-top: 18px;
  }
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-login {
    float: initial;
    display: inline-block;
  }
}
.lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-login {
  min-width: initial;
  margin-top: -17px;
  border-left: none;
}
@media (max-width: 767px) {
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-login {
    width: 100%;
    margin-top: 10px;
  }
}
@media (max-width: 991px) {
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-login .lp-menu-dashboard {
    max-width: 355px;
  }
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-login .lp-menu-dashboard .lp-menu-dashboard-top {
    text-align: center;
  }
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-login .lp-menu-dashboard .lp-menu-dashboard-top .lp-top-link {
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
  }
  .lp-container.lp-container-responsive .lp-nav-top-responsive-wrapper .lp-nav-top-menu .lp-navbar-login .lp-menu-dashboard .lp-menu-apps .lp-menu-dashboard-column {
    width: 295px;
  }
}
.lp-container.lp-container-responsive .lp-content-wrapper .lp-content-top-navigation-wrapper {
  background-color: initial;
  height: initial;
  margin-bottom: 0;
  margin-top: 30px;
}
@media (min-width: 1440px) {
  .lp-container.lp-container-responsive .lp-content-wrapper .lp-content-top-navigation-wrapper {
    width: 1410px;
    margin: 30px auto 0;
  }
}
.lp-container.lp-container-responsive .lp-content-wrapper .lp-content-top-navigation-wrapper .lp-content-top-navigation {
  width: 100%;
  text-align: center;
  position: initial;
  background-color: #F6F6F6;
}
.lp-container.lp-container-responsive .lp-footer {
  min-width: 420px;
  color: #ffffff;
  font-size: 13.5px;
  width: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
}
.lp-container.lp-container-responsive .lp-footer .lp-footer-bottom {
  padding-top: 25px;
  height: 99px;
  background-color: #0f3549;
  position: relative;
}
.lp-container.lp-container-responsive .lp-footer .lp-footer-bottom .lp-go-up {
  display: none;
}
.lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container {
  position: absolute;
  bottom: 20px;
  padding-right: 20px;
}
.lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container img {
  float: right;
}
@media (min-width: 1440px) {
  .lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container {
    margin-left: calc(((100%) - 1440px)/2);
    width: 1440px;
  }
}
@media (max-width: 1440px) {
  .lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container {
    margin-left: calc(((100%) - 1170px)/2);
    width: 1170px;
  }
}
@media (max-width: 1199px) {
  .lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container {
    margin-left: calc(((100%) - 970px)/2);
    width: 970px;
  }
}
@media (max-width: 992px) {
  .lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container {
    margin-left: calc(((100%) - 750px)/2);
    width: 750px;
  }
}
@media (max-width: 750px) {
  .lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container {
    margin-left: calc(((100%) - 600px)/2);
    width: 600px;
  }
}
@media (max-width: 600px) {
  .lp-container.lp-container-responsive .lp-footer .lp-footer-bottom-container {
    margin-left: calc(((100%) - 420px)/2);
    width: 420px;
  }
}
@media (min-width: 1461px) {
  .lp-container.lp-container-responsive .col-xs-15 {
    position: relative;
    min-height: 1px;
    width: 20%;
    float: left;
  }
}
@media (max-width: 1460px) {
  .lp-container.lp-container-responsive .col-15-hide {
    display: none;
  }
}
.lp-container.lp-container-responsive .lp-content-wrapper {
  padding-bottom: 260px;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper {
  width: 100%;
  margin: 0 auto;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info {
  width: 100%;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info label {
  text-align: right;
  font-family: "Ayvens-Bold";
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-header {
  text-align: center;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-body {
  position: relative;
  background-color: #F6F6F6;
  padding: 30px;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-body-row {
  display: inline-block;
  width: 100%;
  background-color: #FFFFFF;
  padding: 10px 0 5px;
  margin-bottom: 5px;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-footer {
  width: 100%;
  display: inline-block;
  background-color: #F6F6F6;
  padding-bottom: 20px;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-footer .lp-buttons {
  text-align: center;
}
.lp-container.lp-container-responsive .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-footer .lp-buttons-btn {
  display: inline-block;
  margin: 0 10px 10px;
}